---
name: run-sprint
description: Execute all tasks in a sprint (sequential or parallel)
---

# /{{PREFIX}}:run-sprint

Read the run-sprint workflow and follow it.

## Locate the Forge plugin

```
FORGE_ROOT: !`echo "${CLAUDE_PLUGIN_ROOT}"`
```

## Execute

Read `.forge/workflows/run_sprint.md` and follow it.

## Arguments

$ARGUMENTS